map: Atlas
gamemode: Secret+ Medium
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: bf4ac4b1-0d5d-43d1-91e5-c866070f79b5
  playerICName: Phoder-Frss
  playerOOCName: Fill_Lips
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3d49abb8-7ba6-48ef-bf29-43f33f55c696
  playerICName: Kowo 'Lootbox' Kibe
  playerOOCName: Kappatalism
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 736844c0-dbbd-46f6-88d6-da0f89a2a9d1
  playerICName: Taco Pawson
  playerOOCName: Kavi
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]Gallagin Caitman[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 36161
endTick: 2308524
duration: 01:44:20.2604064
fileCount: 1010
size: 129577997
uncompressedSize: 1103085239
endTime: 21:22:30.6897159
...
